.login_form_container {
    display: flex;
    overflow: hidden;
    animation: fadeUp 0.5s forwards;
    background: var(--pico-background-color);
}

.forget_password_form_container {
    overflow: hidden;
    animation: fadeUp 0.5s forwards;
    background: var(--pico-background-color);
    display: block;
}


@media (prefers-color-scheme: dark) {

    .login_header {
        filter: invert(100) brightness(100);
    }

}